 
% FOOTER
\newcommand{\footerleft}{%
	\hyperlink{DHArmySpecificRules}{\armyspecificrulesInitial}\standardfooterspace{}%
	\hyperlink{DHModelRules}{\armymodelrulesInitial}\standardfooterspace{}%
	\hyperlink{DHRunicSpecialItems}{\runicspecialitemsInitial}\standardfooterspace{}%
	\hyperlink{DHBattleRunes}{\battlerunesInitial}\standardfooterspace{}%
	\hyperlink{DHArmyOrganisation}{\armyorganisationInitial}\standardfooterspace{}%
	\hyperlink{DHQRS}{\quickrefsheetInitial}%
}
\newcommand{\footerright}{%
	\hyperlink{DHCharacters}{\charactersInitial}\standardfooterspace{}%
	\hyperlink{DHMounts}{\charactermountsInitial}\standardfooterspace{}%
	\hyperlink{DHCore}{\coreInitial}\standardfooterspace{}%
	\hyperlink{DHSpecial}{\specialInitial}\standardfooterspace{}%
	\hyperlink{DHClansThunder}{\clansthunderInitial}\standardfooterspace{}%
	\hyperlink{DHEnginesofWar}{\enginesofwarInitial}\standardfooterspace{}%
}
